---
title: "Hate Speech Is Free Speech"
author: "Nadine Strossen"
image: /img/nadine-strossen.jpg
era: "Contemporary"
topic: "Free Speech"
draft: false
---

*The following is an excerpt from [“Hate: Why We Should Resist It With Free Speech Not Censorship”](https://www.amazon.co.uk/HATE-Should-Resist-Censorship-Inalienable-ebook/dp/B07BH3LYZ1/ref=tmm_kin_swatch_0?_encoding=UTF8&qid=&sr=), By Nadine Strossen*

**Hate Speech Is Free Speech**

Debates about [free speech] issues are often marred by widespread confusion about the governing free speech principles. Too many people, including even some lawyers, wrongly assert that under our Constitution “hate speech” is either absolutely protected or completely unprotected. Neither statement is accurate.

On the one hand, many who argue that we should revise our law to empower government to punish “hate speech” wrongly assume that such speech is now absolutely protected. In support of their proposals, they cite many examples of speech that already is subject to sanction in the United States, consistent with longstanding free speech principles. For example, they regularly point to speech that constitutes a genuine threat or targeted harassment, and thus directly causes specific imminent serious harm, making it already punishable consistent with the emergency principle.

On the other hand, too many people wrongly assert that “hate speech is not free speech,” assuming that speech with a hateful message is automatically excluded from First Amendment protection. Consistent with the cardinal viewpoint neutrality principle, however, government may not punish “hate speech” (or speech conveying any particular point of view) merely because some of us—even the vast majority of us—consider its views or ideas objectionable or even abhorrent. For that reason, no matter what adjective we might use to excoriate speech whose ideas we disfavor—including “hateful,” “abusive,” “unwelcome,” “offensive,” “dangerous,” or “violent” (to cite some epithets that are invoked by advocates of suppressing the designated speech)—such disfavor alone does not warrant censoring the speech.

Moreover, speech may not be censored because its message might have a disturbing impact on the hearts or minds of some audience members. Viewpoint-based restrictions pose the greatest danger to the core value underlying the First Amendment: our right as individuals to make our own choices about what ideas we choose to express, receive, and believe. Because they distort public debate, viewpoint-based regulations are also antithetical to our democratic political system. Additionally, they violate equality principles because, reflecting majoritarian political pressures, they generally target unpopular, minority, and dissenting views and speakers. Censorship of “hate speech” is also unjustified by the speech’s feared harmful tendency: the generalized fear that it might indirectly contribute to future negative conduct by some people who hear or read it.

These speech-protective precepts are not based on a presumption that speech cannot cause harm. To the contrary, we cherish speech precisely because of its unique capacity to influence us, both positively and negatively. But even though speech can contribute to potential harms, it would be more harmful to both individuals and society to empower the government to suppress speech for that reason, except consistent with the emergency and viewpoint neutrality principles. This book substantiates that conclusion with many examples from many different countries.

The Supreme Court strongly reaffirmed the foregoing First Amendment principles in a 2011 case in which it upheld the right of individuals to engage in extremely hurtful and offensive speech: picketing outside the funerals of military veterans with signs conveying hateful views about military personnel, Catholics, the pope, and gay men and lesbians. As the Court explained:

> Speech is powerful. It can stir people to action, move them to tears of both joy and sorrow, and—as it did here—inflict great pain. W‌e cannot react to that pain by punishing the speaker. As a Nation we have chosen a different course—to protect even hurtful speech on public issues to ensure that we do not stifle public debate.

The Court’s near-unanimity in this case is noteworthy, and typical of its free speech rulings. In recent decades, the Court has been closely divided ideologically, often splitting 5–4 on other constitutional controversies. But justices across the ideological spectrum have consistently been united by strong support for the core freedom of speech principles, even when the speech conveys hateful and hated views.

This robust understanding of our First Amendment should likewise transcend partisan divides in our political sphere, because the underlying principles protect all speakers—and all audience members—whatever our views, and whoever we are. That critical point was stressed in the midst of the civil rights movement by a 1961 New York court ruling that upheld the free speech rights of an American Nazi to convey racist ideas, consistent with the viewpoint neutrality and emergency principles. The judge explained that these principles also redounded to the benefit of the civil rights activists who were conveying precisely the opposite, antiracist ideas, and who consistently were threatened with censorship in communities where their ideas were despised and feared, including the many campuses that excluded them:

> [T‌he] unpopularity of views,… their obnoxiousness… is not enough [to justify suppressing them.] Otherwise, the… anti-racist… could be suppressed, if he undertakes to speak in “restricted” areas; and one who asks that public schools be open indiscriminately to all ethnic groups could be lawfully suppressed, if only he choose to speak where persuasion is needed most.

The fact that “hate speech” laws inevitably endanger views across the political spectrum is confirmed by recent experience under such laws in European countries. In a September 2017 essay, entitled “In Europe, Hate Speech Laws Are Often Used to Suppress and Punish Left-Wing Viewpoints,” journalist Glenn Greenwald writes:

> Many Americans who long for Europe’s hate speech restrictions assume that those laws are used to outlaw and punish expression of the bigoted ideas they most hate: racism, homophobia, Islamophobia, misogyny. Often, such laws are used that way…. But hate speech restrictions… in those countries… have frequently been used to constrain and sanction a wide range of political views that many left-wing censorship advocates would never dream could be deemed “hateful,” and even against opinions which many of them likely share.

If we allowed government to suppress speech that might exert a negative influence on our minds or actions, then no speech would be safe. As Supreme Court Justice Oliver Wendell Holmes declared in a landmark 1919 dissent, in which he strongly repudiated the majority’s bad tendency doctrine, “Every idea is an incitement.” He did not mean by this statement that government may therefore suppress every idea, but rather the opposite: that government may suppress speech only when it directly causes specific, imminent, and serious harm.

As history teaches, permitting the government to punish speech based on any lesser connection between the speech and the feared harm would be a license for witch hunts—literally, as well as figuratively. Justice Louis Brandeis reminded us of this danger in his 1927 opinion in Whitney v. California, which Justice Holmes joined. After rejecting the majority’s bad tendency standard, and its conclusion that the government could constitutionally punish Socialist Party activist Anita Whitney because her socialist advocacy might lead to “terrorism and violence,” Brandeis wrote: “Fear of serious injury cannot alone justify suppression of free speech. . . . Men feared witches and burnt women.” Accordingly, he articulated the highly speech-protective emergency standard that the Court finally unanimously endorsed in 1969: “Only an emergency can justify repression.” Brandeis added that if the message’s potential danger does not rise to the level of an emergency, the proper response is “more speech, not enforced silence.”

The “hate speech” laws that many other countries now enforce, which license government to punish speech solely because its message is disfavored, disturbing, or feared, too often are enforced to suppress today’s counterparts of Anita Whitney: those who express unpopular, dissenting views. It would hardly constitute progress for the United States to revert to a legal regime that enables officials to silence their critics.