---
title: "Libertarians, Your Metaphysics Matters!"
date: 2020-07-11T20:09:12Z
tags: ["election","libertarianism","jorgensen","ron paul","nihilism"]
topics: ["philosophy","politics"]
image: /img/pimpin-for-paul.jpg
draft: false
---

Most people don’t spend much effort considering fundamental questions like “where does value come from” or “what is real” or “why is there anything at all”. They take the world of sense experience and intuition as a given, and assume objective reality from that. This given-ness extends itself all the way up to social and political life. Contrary to the fantasy we have of ourselves in the west, as rational actors who think for ourselves, the vast majority of opinions are not conclusions drawn from careful reasoning, but accumulations of received opinion modified by cognitive shocks.

As an amateur philosopher, I have made it a secondary life mission (after finding gainful employment, and feeding myself) to submit myself to the Cartesian acid bath[^1] and build up again, as much as possible, from the basics. I now sit, for the most part, on the other end of that process, with a patchwork structure of my own, that looks remarkably similar to the reasoning I abandoned in the first place, but with one significant difference: I *know* what all the building’s blocks are, I know *why* they’re there, and I know what could replace them, if I change my mind.

Having this kind of awareness is both a blessing and a curse. On the one hand, it gives you renewed confidence in your own commitments, because you are equipped with the tools to modify or replace them, when necessary, without destroying your entire self in the process. On the other, it makes you acutely anxious because now you *know what you don’t know*. That plagues you with a new compulsion to continually explore and question and fill in those blanks. Not knowing what you don’t know may be comfortable (ignorance is bliss, after all), but it is a dangerous place to be because you are riddled with vulnerabilities you don’t even realize you have, and people who can exploit them will seem to be attacking you arbitrarily.

Having this kind of awareness also will sour you on almost every political candidate in every major election. This is because politics is a necessary compromise between vulgar pragmatism and principle. This is one of the reasons I haven’t voted since the 2000 election. I voted for Harry Browne. I did this, because he seemed to do a remarkably good job of navigating the dangerous territory between pragmatism and principle, all while keeping party politics at arms length. But there is another reason to admire his attempt at a presidential run. One that I really didn’t understand until much later.

Harry Browne shared the same basic metaphysical commitments that I do[^2]. He understood, sometimes intuitively, sometimes explicitly, that what people wanted most was to be free to pursue *happiness*; free to make their own mistakes and learn from them, and free to profit from what they’d learned. Riding on the lingering coat-tails of Reaganism, Browne used this intuitive understanding of the basic meaning of liberty, to counsel against government solutions to social problems, and advocate for free market answers. One famous example, was his proposal to sell off federally owned lands to private conservation trusts and developers, and then use the proceeds to pay down the debt. It’s controversial, for sure, and there are problems with his numbers. But the point of the example is this: we understand the value of public goods as contributing to the good of the individual, so there should be a way to facilitate the preservation of those public goods in a free market way (we just need to discover what that is).

What you should pay attention to in that example, is the focus on *the good*. What is *the good for man*? Browne was dealing with it on the political level, in particular policy proposals. But he understood that there was a role for the state to play in *encouraging the pursuit of the good*. He just disagreed about how that pursuit should be encouraged, relative to his opponents in the major parties. Browne was not a philosopher. So, he could not explain this to you. But what is important, is that his character was constructed in such a way that *it didn’t matter that he wasn’t a philosopher*. He sought the good regardless.

What is the good for man? This is the opening question in Aristotle’s Nicomachean ethics. The rest of the book is spent defining what this is, and how to achieve it. In a nutshell: the good for man, is the actualization of his full potential, over the span of his lifetime. That actualization requires the exercise of the virtues, habituated by apprenticeship and trial and error, over the course of a life. On the libertarian interpretation of this, the exercise of virtue requires the freedom to fail, because failure and success teach you where the mean is between two vices. That mean is the virtue you seek. Government interventions meant to guarantee success or paliate the suffering of failure, necessarily corrupt that pursuit — and often, achieve exactly the opposite of what they advertise. This is the Libertarianism that Harry Browne sought to promote, though he probably would not have been able to explain it in those terms.

What we have been offered by the Libertarian party today, however, is rank libertinism flying the flag of the Libertarian party. Instead of passionate defenses of serious free market solutions to real social problems, we are treated to flippant one-liners, meant to ensnare the reader in a Kafka-esque false dichotomy. One such example, is an ad produced by the Jo Jorgensen campaign, that reads:

> *“Prostitution is basically capitalism and sex, which of those two are you against? I’m for both!”*

{{< rawhtml >}}<center>{{< /rawhtml >}}
{{< figure src="/img/jorgensen-ad.jpg" caption="This is just gross" height="305px" width="255px"  >}}
{{< rawhtml >}}</center>{{< /rawhtml >}}

The implication is as obvious as it is ridiculous: you have to either reject capitalism wholesale, or admit to being a Victorian prude, in order to be against prostitution. But why should I accept this framing? Any Anarcho-Capitalist could use this same flippant disingenuous separation of concepts to say, “anarchism is just capitalism and self-defense, which of those two are you against?” Or worse on the left: “pederasty is just love and children, which one are you against? “

But besides being a terrible argument in its own right, what is striking about this, is the naked abandonment of any sense of *the pursuit of the good*. The Libertarian used to be the standard-bearer for traditional English liberalism in America. This is one of the reasons why the Libertarian party and Republicans have occasionally had good relations in the past. Because the *core conception of the good overlapped*. Both parties sought to encourage the individual to attain his own excellence. They merely disagreed on the means of achieving that goal. Republicans were the more Burkean, Libertarians the more Lockean.

The present party seems to have lost its original identity. I think it is because it has lost its grip on any conception of *the good*. Libertarians of the Harry Browne variety understand the implications of this intuitively, even if not explicitly. The new Libertarians are still trying to push the Enlightenment principle of self-governance (individual sovereignty) as far over as it will go, without collapsing into anarchism. But they’ve divorced themselves from the ground that made self-governance possible in the first place: a commitment to virtue. That commitment can come from religion, or a shared set of philosophically derived metaphysical commitments. But the end result is an individual that has a commitment to the good life, as a life lived in the pursuit of excellence (and, arguably, measured against the transcendent values of truth, goodness, and beauty).

Single mothers, whoring themselves out in order to pay for their 15 year old daughters’ birth control pills is about as far from that ideal, as you can get. And that is what the Libertarian needs to grapple with. Moral revulsion is not the same thing as simple-minded religious prejudice. Religion functions as institutional scaffolding facilitating the achievement of the virtues. The state, when properly constituted, serves a similar purpose. Part of the work of encouraging striving for virtue, includes discouraging vice. When the state surrenders that duty, the church must pick it up. When you live in a society in which neither institution is willing to take up that responsibility, then you’re in a de facto state of libertine anarchism.

Why is prostitution a vice? The concept of individual sovereignty carries with it an additional metaphysical commitment. That human persons are an independent value unto themselves, and that they are in some categorically unique way, above the animals. In short, Individual sovereignty entails human dignity. When we engage in acts that reduce us to nothing more than animals, we deny this value. Worse, when we allow others to use us exclusively as means to an end – in particular, the mutually exclusive end of self-gratification – we deny even the dignity of an animal to ourselves (indeed, prostitutes are no better than a used gym sock). But to be sovereign, is to take that independent value seriously, and to treat that value in others with the respect of an end in itself. Prostitution denies this, and tries to cover for itself, in the language of the free market: “consenting adults” and “voluntary transaction” and so forth.

Thus, the state (or at least the church) does have some role to play in insuring the basic dignity of the individuals involved in the “transaction”. The question is, how much involvement. Some suggest less, because they see it as a health issue. Others suggest more, because they see it as a matter of the preservation of human dignity.

[^1]: Meditations on First Philosophy, Meditation 1, René Descartes
[^2]: See, for example: The Great Libertarian Offer



```[Imported from exitingthecave.com on 28 November 2021]```

