---
title: "Areopagitica"
author: "John Milton"
image: /img/john-milton.jpg
era: "Early Modern"
topic: "Free Speech"
draft: false
---

**A Pamphlet by [John Milton to Parliament, published in 1644](https://www.dartmouth.edu/~milton/reading_room/areopagitica/text.html)**
*(Note: I have obtained the original text from Dartmouth college linked above, but I have modified spellings and substituted some vocabulary for modern readers, to make it at least a little easier to follow)*

> *This is true Liberty when free born men Having to advise the public may speak free, Which he who can, and will, deserves high praise,Who neither can nor will, may hold his peace; What can be juster in a State then this?*
>
> [Eurip. Hicetid.](https://www.dartmouth.edu/~milton/reading_room/areopagitica/text.html)

They who to States and Governors of the Commonwealth direct their Speech, High Court of Parliament, or wanting such access in a private condition, write that which they foresee may advance the public good; I suppose them as at the beginning of no mean endeavor, not a little altered and moved inwardly in their minds: Some with doubt of what will be the success, others with fear of what will be the censure; some with hope, others with confidence of what they have to speak. And me perhaps each of these dispositions, as the subject was whereon I entered, may have at other times variously affected; and likely might in these for most expressions now also disclose which of them swayed most, but that the very attempt of this address thus made, and the thought of whom it hath recourse to, hath got the power within me to a passion, far more welcome than incidental to a Preface. Which though I stay not to confess ere any ask, I shall be blameless, if it be no other, then the joy and gratulation which it brings to all who wish and promote their Countries liberty; whereof this whole Discourse proposed will be a certain testimony, if not a Trophy. For this is not the liberty which wee can hope, that no grievance ever should arise in the Commonwealth, that let no man in this World expect; but when complaints are freely heard, deeply considered and speedily reformed, then is the utmost bound of civill liberty attained, that wise men look for. To which if I now manifest by the very sound of this which I shall utter, that wee are already in good part arrived, and yet from such a steep disadvantage of tyranny and superstition grounded into our principles as was beyond the manhood of a Roman recovery, it will bee attributed first, as is most due, to the strong assistance of God our deliverer, next to your faithful guidance and undaunted Wisdom, Lords and Commons of England. Neither is it in Gods esteem the diminution of his glory, when honourable things are spoken of good men and worthy Magistrates; which if I now first should begin to do, after so fair a progress of your laudable deeds, and such a long obligation upon the whole Realm to your indefatigable virtues, I might be justly reckoned among the tardiest, and the most unwilling of them that praise ye. Nevertheless there being three principal things, without which all praising is but Courtship and flattery, First, when that only is praised which is solidly worth praise: next, when greatest likelihoods are brought that such things are truly and really in those persons to whom they are ascribed, the other, when he who praises, by shewing that such his actual persuasion is of whom he writes, can demonstrate that he flatters not; the former two of these I have heretofore endeavored, rescuing the employment from him who went about to impair your merits with a trivial and malignant Encomium; the latter as belonging chiefly to mine own acquittal, that whom I so extolled I did not flatter, hath been reserved opportunely to this occasion. For he who freely magnifies what hath been nobly done, and fears not to declare as freely what might be done better, gives ye the best covenant of his fidelity; and that his loyalest affection and his hope waits on your proceedings. His highest praising is not flattery, and his plainest advice is a kind of praising; for though I should affirm and hold by argument, that it would fare better with truth, with learning, and the Commonwealth, if one of your published Orders which I should name, were call’d in, yet at the same time it could not but much redound to the lustre of your mild and equal Government, when as private persons are hereby animated to think ye better pleas’d with public advice, then other statists have been delighted heretofore with public flattery. And men will then see what difference there is between the magnanimity of a triennial Parliament, and that jealous hautiness of Prelates and cabin Counsellors that usurped of late, when as they shall observe ye in the midst of your Victories and successes more gently brooking written exceptions against a voted Order, then other Courts, which had produced nothing worth memory but the weak ostentation of wealth, would have endured the least signified dislike at any sudden Proclamation. If I should thus far presume upon the meek demeanor of your civil and gentle greatness, Lords and Commons, as what your published Order hath directly said, that to gainsay, I might defend my self with ease, if any should accuse me of being new or insolent, did they but know how much better I find ye esteem it to imitate the old and elegant humanity of Greece, then the barbaric pride of a Hunnish and Norwegian stateliness. And out of those ages, to whose polite wisdom and letters we ow that we are not yet Goths and Jutlanders, I could name him who from his private house wrote that discourse to the Parliament of Athens, that persuades them to change the form of Democracy which was then established. Such honour was done in those days to men who professed the study of wisdom and eloquence, not only in their own Country, but in other Lands, that Cities and Siniories[?] heard them gladly, and with great respect, if they had aught in public to admonish the State. Thus did Dion Prusæus, a stranger and a private Orator counsel the people of Rhodes against a former Edict: and I abound with other like examples, which to set here would be superfluous. But if from the industry of a life wholly dedicated to studious labours, and those natural endowments happily not the worst for two and fifty degrees of northern latitude, so much must be derogated, as to count me not equal to any of those who had this privilege, I would obtain to be thought not so inferior, as your selves are superior to the most of them who received their counsel: and how far you excel them, be assured, Lords and Commons, there can no greater testimony appear, than when your prudent spirit acknowledges and obeys the voice of reason from what quarter so ever it be heard speaking; and renders ye as willing to repeal any Act of your own setting forth, as any set forth by your Predecessors.

If ye be thus resolved, as it were injury to think ye were not; I know not what should withhold me from presenting ye with fit instance wherein to shew both that love of truth which ye eminently profess, and that uprightness of your judgement which is not wont to be partial to your selves; by judging over again that Order which ye have ordained to regulate Printing, That no Book, pamphlet, or paper shall be henceforth Printed, unless the same be first approved and licensed by such, or at least one of such as shall be thereto appointed. For that part which preserves justly every mans Copy to himself, or provides for the poor, I touch not, only wish they be not made pretenses to abuse and persecute honest and painful men, who offend not in either of these particulars. But that other clause of Licensing Books, which we thought had died with his brother quadragesimal and matrimonial when the Prelates expired, I shall now attend with such a Homily, as shall lay before ye, first the inventors of it to be those whom ye will be loath to own; next what is to be thought in general of reading, what ever sort the Books be; and that this Order avails nothing to the suppressing of scandalous, seditious, and libelous Books, which were mainly intended to be suppressed. Last, that it will be primely to the discouragement of all learning, and the stop of Truth, not only by dis-exercising and blunting our abilities in what we know already, but by hindering and cropping the discovery that might be yet further made both in religious and civil Wisdom.

I deny not, but that it is of greatest concernment in the Church and Commonwealth, to have a vigilant eye how Books demean themselves as well as men; and thereafter to confine, imprison, and do sharpest justice on them as malefactors: For Books are not absolutely dead things, but do contain a potency of life in them to be as active as that soul was whose progeny they are; nay they do preserve as in a vial the purest efficacy and extraction of that living intellect that bred them. I know they are as lively, and as vigorously productive, as those fabulous Dragons teeth; and being sown up and down, may chance to spring up armed men. And yet on the other hand, unless wariness be used, as good almost kill a Man as kill a good Book; who kills a Man kills a reasonable creature, Gods Image; but he who destroys a good Book, kills reason itself, kills the Image of God, as it were in the eye. Many a man lives a burden to the Earth; but a good Book is the precious life-blood of a master spirit, embalmed and treasured up on purpose to a life beyond life. ‘Tis true, no age can restore a life, whereof perhaps there is no great loss; and revolutions of ages do not oft recover the loss of a rejected truth, for the want of which whole Nations fare the worse. We should be wary therefore what persecution we raise against the living labours of public men, how we spill that seasoned life of man preserved and stored up in Books; since we see a kind of homicide may be thus committed, sometimes a martyrdom, and if it extend to the whole impression, a kind of massacre, whereof the execution ends not in the slaying of an elemental life, but strikes at that ethereal and fifth essence, the breath of reason itself, slays an immortality rather than a life. But lest I should be condemned of introducing license, while I oppose Licensing, I refuse not the pains to be so much Historical, as will serve to shew what hath been done by ancient and famous Commonwealths, against this disorder, till the very time that this project of licensing crept out of the Inquisition, was caught up by our Prelates, and hath caught some of our Presbyters.

In Athens where Books and Wits were ever busier than in any other part of Greece, I find but only two sorts of writings which the Magistrate cared to take notice of; those either blasphemous and Atheistical, or Libellous. Thus the Books of Protagoras were by the Judges of Areopagus commanded to be burnt, and himself banished the territory for a discourse begun with his confessing not to know whether there were gods, or whether not: And against defaming, it was decreed that none should be traduced by name, as was the manner of Vetus Comœdia, whereby we may guess how they censured libelling: And this course was quick enough, as Cicero writes, to quell both the desperate wits of other Atheists, and the open way of defaming, as the event shew’d. Of other sects and opinions, though tending to voluptuousness, and the denying of divine providence, they took no heed. Therefore we do not read that either Epicurus, or that libertine school of Cyrene, or what the Cynic impudence uttered, was ever question’d by the Laws. Neither is it recorded that the writings of those old Comedians were suppressed, though the acting of them were forbid; and that Plato commended the reading of Aristophanes, the loosest of them all, to his royal scholar Dionysius, is commonly known, and may be excused, if holy Chrysostome, as is reported, nightly studied so much the same Author and had the art to cleanse a scurrilous vehemence into the stile of a rousingSermon. That other leading city of Greece, Lacedæmon, considering that Lycurgus their Law-giver was so addicted to elegant learning, as to have been the first that brought out of Ionia the scatter’d works of Homer, and sent the poet Thales from Crete to prepare and mollify the Spartan surliness with his smooth songs and odes, the better to plant among them law and civility, it is to be wondered how muse-less and unbookish they were, minding nought but the feats of War. There needed no licensing of Books among them for they disliked all, but their own Laconic Apophthegms, and took as light occasion to chase Archilochus out of their City, perhaps for composing in a higher strain then their own soldierly ballads and roundels could reach to: Or if it were for his broad verses, they were not therein so cautious, but they were as dissolute in their promiscuous conversing; whence Euripides affirms in Andromache, that their women were all unchaste. Thus much may give us light after what sort of Books were prohibited among the Greeks. The Romans also for many ages trained up only to a military roughness, resembling most the Lacedæmonian guise, knew of learning little but what their twelve Tables, and the Pontifical College with their Augurs and Roman State Priests taught them in Religion and Law, so unacquainted with other learning, that when Carneades and Critolaus, with the Stoic Diogenes coming Ambassadors to Rome, took thereby occasion to give the City a taste of their Philosophy, they were suspected for seducers by no less a man than Cato the Censor, who moved it in the Senate to dismiss them speedily, and to banish all such Attic babblers out of Italy. But Scipio and others of the noblest Senators withstood him and his old Sabin austerity; honoured and admired the men; and the Censor himself at last in his old age fell to the study of that whereof before he was so scrupulous. And yet at the same time Nævius and Plautus the first Latin comedians had filled the City with all the borrowed Scenes of Menander and Philemon. Then began to be considered there also what was to be don to libellous books and Authors; for Nævius was quickly cast into prison for his unbridled pen, and released by the Tribunes upon his recantation: We read also that libels were burnt, and the makers punished by Augustus. The like severity no doubt was used if ought were impiously written against their esteemed gods. Excepting these two points, how the world went in Books, the Magistrate kept no reckoning. And therefore Lucretius without impeachment versifies his Epicurism to Memmius, and had the honour to be set forth the second time by Cicero so great a father of the Commonwealth; although himself disputes against that opinion in his own writings. Nor was the Satyrical sharpness, or naked plainness of Lucilius, or Catullus, or Flaccus, by any order prohibited. And for matters of State, the story of Titus Livius, though it extolled that part which Pompey held, was not therefore suppressed by Octavius Cæsar of the other Faction. But that [Naso](https://www.dartmouth.edu/~milton/reading_room/areopagitica/text.html) was by him banished in his old age, for the wanton Poems of his youth, was but a mere covert of State over some secret cause: and besides, the Books were neither banished nor called in. From hence we shall meet with little else but tyranny in the Roman Empire, that we may not marvel, if not so often bad, as good Books were silenced. I shall therefore deem to have been large enough in producing what among the ancients was punishable to write, save only which, all other arguments were free to treat on.

By this time the Emperors were become Christians, whose discipline in this point I do not find to have been more severe then what was formerly in practice. The Books of those whom they took to be grand Heretics were examined, refuted, and condemned in the general Counsels; and not till then were prohibited, or burnt by authority of the Emperor. As for the writings of Heathen authors, unless they were plain invectives against Christianity, as those of Porphyrius and Proclus, they met with no interdict that can be cited, till about the year 400 in a Carthaginian Counsel, wherein Bishops themselves were forbid to read the Books of Gentiles, but Heresies they might read: while others long before them on the contrary scrupled more the Books of Heretics, than of Gentiles. And that the primitive Counsels andBishops were wont only to declare what Books were not commendable, passing no further, but leaving it to each ones conscience to read or to lay by, till after the year 800. is observed already by Padre Paolo the great unmasker of the Trentine Counsel. After which time the Popes of Rome, engrossing what they pleased of Political rule into their own hands, extended their dominion over mens eyes, as they had before over their judgements, burning and prohibiting to be read, what they fancied not; yet sparing in their censures, and the Books not many which they so dealt with: till Martin V, by his Bull not only prohibited, but was the first that excommunicated the reading of heretical Books; for about that time Wicklef and Husse growing terrible, were they who first drove the Papal Court to a stricter policy of prohibiting. Which course Leo X, and his successors followed, until the Counsel of Trent, and the Spanish Inquisition engendering together brought forth, or perfected those Catalogues, and expurgating Indexes that rake through the entrails of many an old good Author, with a violation worse then any could be offered to his tomb. Nor did they stay in matters Heretical, but any subject that was not to their palate, they either condemned in a prohibition, or had it strait into the new Purgatory of an Index. To fill up the measure of encroachment, their last invention was to ordain that no Book, pamphlet, or paper should be Printed (as if St. Peter had bequeathed them the keys of the Press also out of Paradise) unless it were approved and licensed under the hands of 2 or 3 glutton Friers. For example:

> *Let the Chancellor Cini be pleas’d to see if in this present workbe contain’d ought that may withstand the Printing.*
>
> Vincent Rabbatta, Vicar of Florence.
>
> *I have seen this present work, and finde nothing athwart the Catholick faith and good manners: in witness whereof I have given,* *&c**.*
>
> Nicolò Cini, Chancellor of Florence.
>
> *Attending the precedent relation, it is allow’d that this present work of Davanzati may be printed.*
>
> Vincent Rabbatta, &c.
>
> *It may be printed, July 15.*
>
> Friar Simon Mompei d’Amelia, Chancellor of the holy office in Florence.

Sure they have a conceit, if he of the bottomless pit had not long since broke prison, that this quadruple exorcism would barre him down. I fear their next design will be to get into their custody the licensing of that which they say Claudius intended, but went not through with. Voutsafe to see another of their forms the Roman stamp:

> *Imprimatur, If it seem good to the reverend Master of the holy Palace.*
>
> Belcastro Vicegerent.
>
> *Imprimatur*
>
> Friar Nicolò Rodolphi, Master of the holy Palace.

Sometimes 5 Imprimaturs are seen together dialogue-wise in the Piazza of one Title page, complementing and ducking each to other with their shaven reverences, whether the Author, who stands by in perplexity at the foot of his Epistle, shall to the Press or to the sponge. These are the pretty responsories, these are the dear Antiphonies, that so bewitched of late our Prelates, and their Chaplains with the goodly Echo they made; and besotted us to the gay imitation of a lordly Imprimatur, one from Lambeth house, another from the West end of Pauls; so apishly Romanising, that the word of command still was set down in Latin; as if the learned Grammatical pen that wrote it, would cast no ink without Latin: or perhaps, as they thought, because no vulgar tongue was worthy to express the pure conceit of an Imprimatur; but rather, as I hope, for that our English, the language of men ever famous, and foremost in the achievements of liberty, will not easily find servile letters anew to spell such a dictatory presumption in English. And thus ye have the Inventors and the original of book licensing ripped up and drawn as lineally as any pedigree. We have it not, that can be heard of, from any ancient State, or polity, or Church, nor by any Statute left us by our Ancestors elder or later; nor from the modern custom of any reformed City, or Church abroad; but from the most Anti-christian Counsel and the most tyrannous Inquisition that ever inquired. Till then Books were ever as freely admitted into the World as any other birth; the issue of the brain was no more stifled than the issue of the womb: no envious Juno sate cross-legged over the nativity of any mans intellectual off spring; but if it proved a Monster, who denies, but that it was justly burned, or sunk into the Sea. But that a Book in worse condition than a peccant soul, should be to stand before a Jury ere it be borne to the World, and undergo yet in darkness the judgement of Radamanth and his Colleagues, ere it can pass the ferry backward into light, was never heard before, till that mysterious iniquity, provoked and troubled at the first entrance of Reformation, sought out new limbos and new hells wherein they might include our Books also within the number of their damned. And this was the rare morsel so officiously snatched up, and so ill favoredly imitated by our inquisition-friendly Bishops, and the attendant minorities their Chaplains. That ye like not now these most certain Authors of this licensing order, and that all sinister intention was far distant from your thoughts, when ye were importuned the passing it, all men who know the integrity of your actions, and how ye honour Truth, will clear ye readily.

But some will say, What though the inventors were bad, the thing for all that may be good? It may be so; yet if that thing be no such deep invention, but obvious, and easy for any man to light on, and yet best and wisest Commonwealths through all ages, and occasions have fore-borne to use it, and falsest seducers, and oppressors of men were the first who took it up, and to no other purpose but to obstruct and hinder the first approach of Reformation; I am of those who believe, it will be a harder alchemy then Lullius ever knew, to sublimate any good use out of such an invention. Yet this only is what I request to gain from this reason, that it may be held a dangerous and suspicious fruit, as certainly it deserves, for the tree that bore it, until I can dissect one by one the properties it has. But I have first to finish, as was propounded, what is to be thought in general of reading Books, what ever sort they be, and whether be more the benefit, or the harm that thence proceeds?

Not to insist upon the examples of Moses, Daniel, & Paul, who were skilful in all the learning of the Egyptians, Chaldeans, and Greeks, which could not probably be without reading their Books of all sorts; in Paul especially, who thought it no defilement to insert into holy Scripture the sentences of three Greek Poets, and one of them a Tragedian, the question was, not withstanding sometimes controverted among the Primitive Doctors, but with great odds on that side which affirmed it both lawful and profitable, as was then evidently perceived, when Julian the Apostate, and subtlest enemy to our faith, made a decree forbidding Christians the study of heathen learning: for, said he, they wound us with our own weapons, and with our own arts and sciences they overcome us. And indeed the Christians were put so to their shifts by this crafty means, and so much in danger to decline into all ignorance, that the two Apollinarii were fain as a man may say, to coin all the seven liberal Sciences out of the Bible, reducing it into diverse forms of Orations, Poems, Dialogues, even to the calculating of a new Christian grammar. But, saith the Historian Socrates, The providence of God provided better than the industry of Apollinarius and his son, by taking away that illiterate law with the life of him who devised it. So great an injury they then held it to be deprived of Hellenic learning; and thought it a persecution more undermining, and secretly decaying the Church, than the open cruelty of Decius or Diocletian. And perhaps it was the same politic drift that the Devil whipped St. Jerome in a lenten dream, for reading Cicero; or else it was a fantasm bred by the fever which had then seised him. For had an Angel been his discipliner, unless it were for dwelling too much upon Ciceronianisms, & had chastised the reading, not the vanity, it had been plainly partial; first to correct him for grave Cicero, and not for scurrilous Plautus, whom he confesses to have been reading not long before; next to correct him only, and let so many more ancient Fathers wax old in those pleasant and florid studies without the lash of such a tutoring apparition; insomuch that Basil teaches how some good use may be made of The Margites, a sportful Poem, not now extant, writ by Homer; and why not then of Morgante, an Italian Romance much to the same purpose. But if it be agreed we shall be tried by visions, there is a vision recorded by Eusebius far more ancient than this tale of Jerome to the Nun Saint Eustochium, and besides has nothing of a fever in it. Dionysius Alexandrinus was about the year 240, a person of great name in the Church for piety and learning, who had wont to avail himself much against heretics by being conversant in their Books; until a certain Presbyter laid it scrupulously to his conscience, how he durst venture himself among those defiling volumes. The worthy man loath to give offence fell into a new debate with himself what was to be thought; when suddenly a vision sent from God, it is his own Epistle that so avers it, confirmed him in these words: Read any books what ever come to thy hands, for thou art sufficient both to judge aright, and to examine each matter. To this revelation he assented the sooner, as he confesses, because it was answerable to that of the Apostle to the Thessalonians, Prove all things, hold fast that which is good. And he might have added another remarkable saying of the same Author; To the pure, all things are pure, not only meats and drinks, but all kind of knowledge whether of good or evil; the knowledge cannot defile, nor consequently the books, if the will and conscience be not defiled. For books are as meats and viands are; some of good, some of evil substance; and yet God in that un-apocryphal vision, said without exception, Rise Peter, kill and eat, leaving the choice to each mans discretion. Wholesome meats to a vitiated stomach differ little or nothing from unwholesome; and best books to a naughty mind are not inapplicable to occasions of evil. Bad meats will scarce breed good nourishment in the healthiest concoction; but herein the difference is of bad books, that they to a discreet and judicious Reader serve in many respects to discover, to confute, to forewarn, and to illustrate. Whereof what better witness can ye expect I should produce, then one of your own now sitting in Parliament, the chief of learned men reputed in this land, Mr. Selden, whose volume of natural & national laws proves, not only by great authorities brought together, but by exquisite reasons and theorems almost mathematically demonstrative, that all opinions, yea errors, known, read, and collated, are of main service & assistance toward the speedy attainment of what is truest. I conceive therefore, that when God did enlarge the universal diet of mans body, saving ever the rules of temperance, he then also, as before, left arbitrary the dieting and repasting of our minds; as wherein every mature man might have to exercise his own leading capacity. How great a virtue is temperance, how much of moment through the whole life of man? Yet God commits the managing so great a trust, without particular Law or prescription, wholly to the demeanour of every grown man. And therefore when he himself tabled the Jews from heaven, that Omer which was every mans daily portion of Manna, is computed to have been more then might have well sufficed the heartiest feeder thrice as many meals. For those actions which enter into a man, rather then issue out of him, and therefore defile not, God uses not to captivate under a perpetual childhood of prescription, but trusts him with the gift of reason to be his own chooser; there were but little work left for preaching, if law and compulsion should grow so fast upon those things which heretofore were governed only by exhortation. Salomon informs us that much reading is a weariness to the flesh; but neither he, nor other inspired author tells us that such or such reading is unlawful: yet certainly had God thought good to limit us herein, it had been much more expedient to have told us what was unlawful, then what was wearisome. As for the burning of those Ephesian books by St. Pauls converts, tis replied the books were magic, the Syriac so renders them. It was a private act, a voluntary act, and leaves us to a voluntary imitation: the men in remorse burned those books which were their own; the Magistrate by this example is not appointed; these men practised the books, another might perhaps have read them in some sort usefully. Good and evil we know in the field of this World grow up together almost inseparably; and the knowledge of good is so involved and interwoven with the knowledge of evil, and in so many cunning resemblances hardly to be discerned, that those confused seeds which were imposed upon Psyche as an incessant labour to cull out, and sort asunder, were not more intermixed. It was from out the rind of one apple tasted, that the knowledge of good and evil as two twins cleaving together leaped forth into the World. And perhaps this is that doom which Adam fell into of knowing good and evil, that is to say of knowing good by evil. As therefore the state of man now is; what wisdom can there be to choose, what continence to forbear without the knowledge of evil? He that can apprehend and consider vice with all her baits and seeming pleasures, and yet abstain, and yet distinguish, and yet prefer that which is truly better, he is the true wayfaring Christian. I cannot praise a fugitive and cloistered virtue, un-exercised & un-breathed, that never sallies out and sees her adversary, but slinks out of the race, where that immortal garland is to be run for, not without dust and heat. Assuredly we bring not innocence into the world, we bring impurity much rather: that which purifies us is trial, and trial is by what is contrary. That virtue therefore which is but a youngling in the contemplation of evil, and knows not the utmost that vice promises to her followers, and rejects it, is but a blank virtue, not a pure; her whiteness is but an excremental whiteness; Which was the reason why our sage and serious Poet Spencer, whom I dare be known to think a better teacher than Duns Scotus or Aquinas, describing true temperance under the person of Guion, brings him in with his palmer through the cave of Mammon, and the bower of earthly bliss that he might see and know, and yet abstain. Since therefore the knowledge and survey of vice is in this world so necessary to the constituting of human virtue, and the scanning of error to the confirmation of truth, how can we more safely, and with less danger scout into the regions of sin and falsity than by reading all manner of tracts, and hearing all manner of reason? And this is the benefit which may be had of books promiscuously read. But of the harm that may result hence three kinds are usually reckoned. First, is feared the infection that may spread; but then all human learning and controversy in religious points must remove out of the world, yea the Bible itself; for that ofttimes relates blasphemy not nicely, it describes the carnal sense of wicked men not inelegantly, it brings in holiest men passionately murmuring against providence through all the arguments of Epicurus: in other great disputes it answers dubiously and darkly to the common reader:And ask a Talmudist what ails the modesty of his marginal Keri, that Moses and all the Prophets cannot persuade him to pronounce the textual Hebrew word. For these causes we all know the Bible itself put by the Papist into the first rank of prohibited books. The ancientest Fathers must be next removed, as Clement of Alexandria, and that Eusebian book of Evangelic preparation, transmitting our ears through a hoard of heathenish obscenities to receive the Gospel. Who finds not that Irenæus, Epiphanius, Jerome, and others discover more heresies than they well confute, and that oft for heresy which is the truer opinion. Nor boots it to say for these, and all the heathen Writers of greatest infection, if it must be thought so, with whom is bound up the life of human learning, that they writ in an unknown tongue, so long as we are sure those languages are known as well to the worst of men, who are both most able, and most diligent to instil the poison they suck, first into the Courts of Princes, acquainting them with the choicest delights, and criticisms of sin. As perhaps did that Petronius whom Nero called his Arbiter, the Master of his revels; and that notorious ribald of Arezzo, dreaded, and yet dear to the Italian Courtiers. I name not him for posterities sake, whom Henry VIII named in merriment his Vicar of hell. By which compendious way all the contagion that foreign books can infuse, will find a passage to the people far easier and shorter than an Indian voyage, though it could be sailed either by the North of Cathay [China] Eastward, or of Canada Westward, while our Spanish licensing gags the English Press never so severely. But on the other side that infection which is from books of controversy in Religion, is more doubtful and dangerous to the learned, then to the ignorant; and yet those books must be permitted untouched by the licenser. It will be hard to instance where any ignorant man hath been ever seduced by Papistical book in English, unless it were commended and expounded to him by some of that Clergy: and indeed all such tracts whether false or true are as the Prophesy of Isaiah was to the Eunuch, not to be understood without a guide. But of our Priests and Doctors how many have been corrupted by studying the comments of Jesuits and Sorbonists, and how fast they could transfuse that corruption into the people, our experience is both late and sad. It is not forgot, since the acute and distinct Arminius was perverted merely by the perusing of a nameless discourse written at Delft, which at first he took in hand to confute. Seeing therefore that those books, & those in great abundance which are likeliest to taint both life and doctrine, cannot be suppressed without the fall of learning, and of all ability in disputation, and that these books of either sort are most and soonest catching to the learned, from whom to the common people whatever is heretical or dissolute may quickly be conveyed, and that evil manners are as perfectly learned without books a thousand other ways which cannot be stopped, and evil doctrine not with books can propagate, except a teacher guide, which he might also do without writing, and so beyond prohibiting, I am not able to unfold, how this cunning enterprise of licensing can be exempted from the number of vain and impossible attempts. And he who were pleasantly disposed could not well avoid to liken it to the exploit of that gallant man who thought to pound up the crows by shutting his Parkgate. Besides another inconvenience, if learned men be the first receivers out of books & dispersers both of vice and error, how shall the licensers themselves be confided in, unless we can confer upon them, or they assume to themselves above all others in the Land, the grace of infallibility, and incorruptibility? And again if it be true, that a wise man like a good refiner can gather gold out of the drossiest volume, and that a fool will be a fool with the best book, yea or without book, there is no reason that we should deprive a wise man of any advantage to his wisdom, while we seek to restrain from a fool, that which being restrained will be no hindrance to his folly. For if there should be so much exactness always used to keep that from him which is unfit for his reading, we should in the judgement of Aristotle not only, but of Salomon, and of our Saviour, not voutsafe him good precepts, and by consequence not willingly admit him to good books; as being certain that a wise man will make better use of an idle pamphlet, then a fool will do of sacred Scripture.’Tis next alleged we must not expose ourselves to temptations without necessity, and next to that, not employ our time in vain things. To both these objections one answer will serve, out of the grounds already laid, that to all men such books are not temptations, nor vanities; but useful drugs and materials wherewith to temper and compose effective and strong medicines, which mans life cannot want. The rest, as children and childish men, who have not the art to qualify and prepare these working minerals, well may be exhorted to forbear, but hindered forcibly they cannot be by all the licensing that Sainted Inquisition could ever yet contrive; which is what I promised to deliver next, That this order of licensing conduces nothing to the end for which it was framed; and hath almost prevented me by being clear already while thus much hath been explaining. See the ingenuity of Truth, who when she gets a free and willing hand, opens herself faster than the pace of method and discourse can overtake her. It was the task which I began with, To shew that no Nation, or well instituted State, if they valued books at all, did ever use this way of licensing; and it might be answered, that this is a piece of prudence lately discovered. To which I return, that as it was a thing slight and obvious to think on, so if it had been difficult to find out, there wanted not among them long since, who suggested such course; which they not following, leave us a pattern of their judgement, that *it was not the not knowing, but the not approving*, which was the cause of their not using it. Plato, a man of high authority, indeed, but least of all for his Commonwealth, in the book of his laws, which no City ever yet received, fed his fancy with making many edicts to his ayrie Burgomasters, which they who otherwise admire him, wish had been rather buried and excused in the genial cups of an Academic night-sitting. By which laws he seems to tolerate no kind of learning, but by unalterable decree, consisting most of practical traditions, to the attainment whereof a Library of smaller bulk then his own dialogues would be abundant. And there also enacts that no Poet should so much as read to any private man, what he had written, until the Judges and Law-keepers had seen it, and allowed it: But that Plato meant this Law peculiarly to that Commonwealth which he had imagined, and to no other, is evident. Why was he not else a Law-giver to himself, but a transgressor, and to be expelled by his own Magistrates; both for the wanton epigrams and dialogues which he made, and his perpetual reading of Sophron Mimus and Aristophanes, books of grossest infamy, and also for commending the latter of them, though he were the malicious libeller of his chief friends, to be read by the Tyrant Dionysius, who had little need of such trash to spend his time on? But that he knew this licensing of Poems had reference and dependence to many other proviso’s there set down in his fancied republic, which in this world could have no place: and so neither he himself, nor any Magistrate, or City ever imitated that course, which taken apart from those other collateral injunctions, must needs be vain and fruitless. For if they fell upon one kind of strictness, unless their care were equal to regulate all other things of like aptness to corrupt the mind, that single endeavour they knew would be but a fond labour; to shut and fortify one gate against corruption, and be necessitated to leave others round about wide open. If we think to regulate Printing, thereby to rectify manners, we must regulate all recreations and pastimes, all that is delightful to man. No music must be heard, no song be set or sung, but what is grave and [Doric](https://www.dartmouth.edu/~milton/reading_room/areopagitica/text.html). There must be licensing dancers, that no gesture, motion, or deportment be taught our youth but what by their allowance shall be thought honest; for such Plato was provided of; It will ask more than the work of twenty licensers to examine all the lutes, the violins, and the guitars in every house; they must not be suffered to prattle as they do, but must be licensed what they may say. And who shall silence all the airs and madrigals, that whisper softness in chambers? The Windows also, and the Balcony’s must be thought on, there are shrewd books, with dangerous Frontispieces set to sale; who shall prohibit them, shall twenty licensers? The villages also must have their visitors to enquire what lectures the bagpipe and the rebbeck [three-stringed bowed instrument] reads even to the balladry, and the gamut of every municipal fiddler, for these are the Countryman’s Arcadias and his Monte Mayors. Next, what more National corruption, for which England hears ill abroad, then household gluttony; who shall be the rectors of our daily rioting? and what shall be done to inhibit the multitudes that frequent those houses where drunkenness is sold and harboured? Our garments also should be referred to the licensing of some more sober work-masters to see them cut into a less wanton garb. Who shall regulate all the mixed conversation of our youth, male and female together, as is the fashion of this Country, who shall still appoint what shall be discoursed, what presumed, and no further? Lastly, who shall forbid and separate all idle resort, all evil company? These things will be, and must be; but how they shall be lest hurtful, how lest enticing, herein consists the grave and governing wisdom of a State.To sequester out of the world into Atlantic and Utopian polities which never can be drawn into use, will not mend our condition; but to ordain wisely as in this world of evil, in the midst whereof God hath placed us unavoidably. Nor is it Plato’s licensing of books will do this, which necessarily pulls along with it so many other kinds of licensing, as will make us all both ridiculous and weary, and yet frustrate; but those unwritten, or at least unconstraining laws of virtuous education, religious and civil nurture, which Plato there mentions, as the bonds and ligaments of the Commonwealth, the pillars and the sustainers of every written Statute; these they be which will bear chief sway in such matters as these, when all licensing will be easily eluded. Impunity and remissness, for certain are the bane of a Commonwealth, but here the great art lies to discern in what the law is to bid restraint and punishment, and in what things persuasion only is to work. If every action which is good, or evil in man at ripe years, were to be under pittance, and prescription, and compulsion, what were virtue but a name, what praise could be then due to well-doing, what gramercy to be sober, just or continent? Many there be that complain of divine Providence for suffering Adam to transgress, foolish tongues! when God gave him reason, he gave him freedom to choose, for reason is but choosing; he had been else a mere artificial Adam, such an Adam as he is in the motions. We our selves esteem not of that obedience, or love, or gift, which is of force: God therefore left him free, set before him a provoking object, ever almost in his eyes herein consisted his merit, herein the right of his reward, the praise of his abstinence. Wherefore did he create passions within us, pleasures round about us, but that these rightly tempered are the very ingredients of virtue? They are not skilful considerers of human things, who imagine to remove sin by removing the matter of sin; for, besides that it is a huge heap increasing under the very act of diminishing, though some part of it may for a time be withdrawn from some persons, it cannot from all, in such a universal thing as books are; and when this is done, yet the sin remains entire. Though ye take from a covetous man all his treasure, he has yet one jewell left, ye cannot bereave him of his covetousness. Banish all objects of lust, shut up all you think to the severest discipline that can be exercised in any hermitage, ye cannot make them chaste, that came not thither so: such great care and wisdom is required to the right managing of this point. Suppose we could expel sin by this means; look how much we thus expel of sin, so much we expel of virtue: for the matter of them both is the same; remove that, and ye remove them both alike. This justifies the high providence of God, who though he command us temperance, justice, continence, yet powers out before us even to a profuseness all desirable things, and gives us minds that can wander beyond all limit and satiety. Why should we then affect a rigour contrary to the manner of God and of nature, by abridging or scanting those means, which books freely permitted are, both to the trial of virtue and the exercise of truth. It would be better done to learn that the law must needs be frivolous which goes to restrain things, uncertainly and yet equally working to good, and to evil. And were I the chooser, a dram of well-doing should be preferred before many times as much the forcible hindrance of evil-doing. For God sure esteems the growth and completing of one virtuous person, more than the restraint of ten vicious. And albeit whatever thing we hear or see, sitting, walking, traveling, or conversing may be fitly called our book, and is of the same effect that writings are, yet grant the thing to be prohibited were only books, it appears that this order hitherto is far insufficient to the end which it intends. Do we not see, not once or oftener, but weekly that continued Court-libel against the Parliament and City, Printed, as the wet sheets can witness, and dispersed among us, for all that licensing can do. Yet this is the prime service a man would think, wherein this order should give proof of it self. If it were executed, you’ll say. But certain, if execution be remiss or blindfold now, and in this particular, what will it be hereafter and in other books? If then the order shall not be vain and frustrate, behold a new labor, Lords and Commons, ye must repeal and proscribe all scandalous and unlicensed books already printed and divulged; after ye have drawn them up into a list, that all may know which are condemned, and which not; and ordain that no foreign books be delivered out of custody, till they have been read over. This office will require the whole time of not a few overseers, and those no vulgar men. There be also books which are partly useful and excellent, partly culpable and pernicious; this work will ask as many more officials, to make expurgations, and expunctions, that the Commonwealth of Learning be not damnified. In fine, when the multitude of books increase upon their hands, ye must be fain to catalogue all those Printers who are found frequently offending, and forbid the importation of their whole suspected typography. In a word, that this your order may be exact, and not deficient, ye must reform it perfectly according to the model of Trent and Seville, which I know ye abhor to do. Yet though ye should condescend to this, which God forbid, the order still would be but fruitless and defective to that end where to ye meant it. If to prevent sects and schisms, who is so unread or so un-catechised in story, that hath not heard of many sects refusing books as a hindrance, and preserving their doctrine unmixed for many ages, only by unwritten traditions. The Christian faith, for that was once a schism, is not unknown to have spread all over Asia, ere any Gospel or Epistle was seen in writing. If the amendment of manners be aimed at, look into Italy and Spain, whether those places be one scruple the better, the honester, the wiser, the chaster, since all the inquisition all rigour that hath been executed upon books.

Another reason, whereby to make it plain that this order will miss the end it seeks, consider by the quality which ought to be in every licenser. It cannot be denied but that he who is made judge to sit upon the birth or death of books whether they may be wafted into this world, or not, had need to be a man above the common measure, both studious, learned, and judicious; there may be else no mean mistakes in the censure of what is passable or not; which is also no mean injury. If he be of such worth as behooves him, there cannot be a more tedious and unpleasing Journey-work, a greater loss of time levied upon his head, then to be made the perpetual reader of unchosen books and pamphlets, often times huge volumes. There is no book that is acceptable unless at certain seasons; but to be enjoined the reading of that at all times, and in a hand scars legible, whereof three pages would not down at any time in the fairest Print, is an imposition I cannot believe how he that values time, and his own studies, or is but of a sensible nostrils should be able to endure. In this one thing I crave leave of the present licensers to be pardoned for so thinking: who doubtless took this office up, looking on it through their obedience to the Parliament, whose command perhaps made all things seem easy and unlaborious to them; but that this short trial hath wearied them out already, their own expressions and excuses to them who make so many journeys to solicit their license, are testimony enough. Seeing therefore those who now possess the employment, by all evident signs wish themselves well rid of it, and that no man of worth, none that is not a plain unthrift of his own hours is ever likely to succeed them, except he mean to put himself to the salary of a Press-corrector, we may easily foresee what kind of licensers we are to expect hereafter, either ignorant, imperious, and remiss, or basely pecuniary. This is what I had to shew, wherein this order cannot conduce to that end, whereof it bears the intention.

I lastly proceed from the no good it can do, to the manifest hurt it causes, in being first the greatest discouragement and affront, that can be offered to learning and to learned men. It was the complaint and lamentation of Prelats, upon every least breath of a motion to remove pluralities, and distribute more equally Church revenues, that then all learning would be for ever dashed and discouraged. But as for that opinion, I never found cause to think that the tenth part of learning stood or fell with the Clergy: nor could I ever but hold it for a sordid and unworthy speech of any Churchman who had a competency left him. If therefore ye be loath to dishearten utterly and discontent, not the mercenary crew of false pretenders to learning, but the free and ingenuous sort of such as evidently were born to study, and love learning for itself, not for lucre, or any other end, but the service of God and of truth, and perhaps that lasting fame and perpetuity of praise which God and good men have consented shall be the reward of those whose published labours advance the good of mankind, then know, that so far to distrust the judgement & the honesty of one who hath but a common repute in learning, and never yet offended, as not to count him fit to print his mind without a tutor and examiner, lest he should drop a schism, or something of corruption, is the greatest displeasure and indignity to a free and knowing spirit that can be put upon him. What advantage is it to be a man over it is to be a boy at school, if we have only escaped the ferular [discipline ruler] to come under the fescue [pointing stick] of an Imprimatur? If serious and elaborate writings, as if they were no more than the theme of a Grammar lad under his Pedagogue must not bettered without the cursory eyes of a temporising and extemporising licenser. He who is not trusted with his own actions, his drift not being known to be evil, and standing to the hazard of law and penalty, has no great argument to think himself reputed in the Commonwealth wherein he was born, for other than a fool or a foreigner. When a man writes to the world, he summons up all his reason and deliberation to assist him; he searches, meditates, is industrious, and likely consults and confers with his judicious friends; after all which done he takes himself to be informed in what he writes, as well as any that writ before him; if in this the most consummate act of his fidelity and ripeness, no years, no industry, no former proof of his abilities can bring him to that state of maturity, as not to be still mistrusted and suspected, unless he carry all his considerate diligence, all his midnight watchings, and expense of Palladian oil, to the hasty view of an un-leisured licenser, perhaps much his younger, perhaps far his inferior in judgement, perhaps one who never knew the labour of book-writing, and if he be not repulsed, or slighted, must appear in Print like a puny with his guardian, and his censors hand on the back of his title to be his bail and surety, that he is no idiot, or seducer, it cannot be but a dishonour and derogation to the author, to the book, to the privilege and dignity of Learning. And what if the author shall be one so copious of fancy, as to have many things well worth the adding, come into his mind after licensing, while the book is yet under the Press, which not seldom happens to the best and most diligent writers; and that perhaps a dozen times in one book. The Printer dares not go beyond his licensed copy; so often then must the author trudge to his leave-giver, that those his new insertions may be viewed; and many a jaunt will be made, ere that licenser, for it must be the same man, can either be found, or found at leisure; mean while either the Press must stand still, which is no small damage, or the author loose his most accurate thoughts, & send the book forth worse then he had made it, which to a diligent writer is the greatest melancholy and vexation that can befall. And how can a man teach with authority, which is the life of teaching, how can he be a Doctor in his book as he ought to be, or else had better be silent, when as all he teaches, all he delivers, is but under the tuition, under the correction of his patriarchal licenser to blot or alter what precisely accords not with the hidebound humour which he calls his judgement. When every acute reader upon the first sight of a pedantic license, will be ready with these like words to ding the book a stone’s toss distance from him, I hate a pupil teacher, I endure not an instructor that comes to me under the wardship of an overseeing fist. I know nothing of the licenser, but that I have his own hand here for his arrogance; who shall warrant me his judgement? The State Sir, replies the Stationer, but has a quick return, The State shall be my governors, but not my critics; they may be mistaken in the choice of a licenser, as easily as this licenser may be mistaken in an author: This is some common stuff: and he might add from Sir Francis Bacon, That such authorised books are but the language of the times. For though a licenser should happen to be judicious more than ordinary, which will be a great jeopardy of the next succession, yet his very office and his commission enjoins him to let pass nothing but what is vulgarly received already. Nay, which is more lamentable, if the work of any deceased author, though never so famous in his life time, and even to this day, come to their hands for license to be Printed, or Reprinted, if there be found in his book one sentence of a venturous edge, uttered in the height of zeal, and who knows whether it might not be the dictate of a divine Spirit, yet not suiting with every low decrepit humour of their own, though it were Knox himself, the Reformer of a Kingdom that spake it, they will not pardon him their dash: the sense of that great man shall to all posterity be lost, for the fearfulness or the presumptuous rashness of a perfunctory licenser. And to what an author this violence hath been lately done, and in what book of greatest consequence to be faithfully published, I could now instance, but shall forbear till a more convenient season. Yet if these things be not resented seriously and timely by them who have the remedy in their power, but that such iron moulds as these shall have authority to gnaw out the choicest periods of the most exquisite books, and to commit such a treacherous fraud against the orphan remainders of worthiest men after death, the more sorrow will belong to that hapless race of men, whose misfortune it is to have understanding. Henceforth let no man care to learn, or care to be more than worldly wise; for certainly in higher matters to be ignorant and slothful, to be a common stedfast dunce will be the only pleasant life, and only in request.

And as it is a particular disesteem of every knowing person alive, and most injurious to the written labours and monuments of the dead, so to me it seems an undervaluing and vilifying of the whole Nation. I cannot set so light by all the invention, the art, the wit, the grave and solid judgement which is in England, as that it can be comprehended in any twenty capacities how good soever, much less that it should not pass except their superintendence be over it, except it be sifted and strained with their strainers, that it should be popular without their manual stamp. Truth and understanding are not such wares as to be monopolised and traded in by tickets and statutes, and standards. We must not think to make a staple commodity of all the knowledge in the Land, to mark and license it like our broad cloth, and our wool packs. What is it but a servitude like that imposed by the Philistines, not to be allowed the sharpening of our own axes and coulters, but we must repair from all quarters to twenty licensing forges. Had any one written and divulged erroneous things & scandalous to honest life, misusing and forfeiting the esteem had of his reason among men, if after conviction this only censure were adjudged him, that he should never henceforth write, but what were first examined by an appointed officer, whose hand should be annexed to pass his credit for him, that now he might be safely read, it could not be apprehended less then a disgraceful punishment. Whence to include the whole Nation, and those that never yet thus offended, under such a diffident and suspicious prohibition, may plainly be understood what a disparagement it is. So much the more, when debtors and delinquents may walk abroad without a keeper, but inoffensive books must not stir forth without a visible jailor in their title. Nor is it to the common people less then a reproach; for if we be so jealous over them, as that we dare not trust them with an English pamphlet, what do we but censure them for a giddy, vicious, and ungrounded people; in such a sick and weak estate of faith and discretion, as to be able to take nothing down but through the pipe of a licenser. That this is care or love of them, we cannot pretend, when as in those Popish places where the Laity are most hated and despised the same strictness is used over them. Wisdom we cannot call it, because it stops but one breach of license, nor that neither; when as those corruptions which it seeks to prevent, break in faster at other doors which cannot be shut.

And in conclusion it reflects to the disrepute of our Ministers also, of whose labours we should hope better, and of the proficiency which their flock reaps by them, then that after all this light of the Gospel which is, and is to be, and all this continual preaching, they should be still frequented with such an unprincipled, unedified, and common rabble, as that the whiff of every new pamphlet should stagger them out of their catechism, and Christian walking. This may have much reason to discourage the Ministers when such a low conceit is had of all their exhortations, and the benefiting of their hearers, as that they are not thought fit to be turned loose to three sheets of paper without a licenser, that all the Sermons, all the Lectures preached, printed, vented in such numbers, and such volumes, as have now well nigh made all other books unsalable, should not be armour enough against one single enchiridion, without the castle of St. Angelo of an Imprimatur.

And lest some should persuade ye, Lords and Commons, that these arguments of learned mens discouragement at this your order, are mere flourishes, and not real, I could recount what I have seen and heard in other Countries, where this kind of inquisition tyrannises; when I have sat among their learned men, for that honour I had, and been counted happy to be born in such a place of Philosophic freedom, as they supposed England was, while themselves did nothing but bemoan the servile condition into which learning amongst them was brought; that this was it which had damped the glory of Italian wits; that nothing had been there written now these many years but flattery and fustian. There it was that I found and visited the famous Galileo grown old, a prisoner to the Inquisition, for thinking in Astronomy otherwise then the Franciscan and Dominican licensers thought. And though I knew that England then was groaning loudest under the Prelatical yoke, nevertheless I took it as a pledge of future happiness, that other Nations were so persuaded of her liberty. Yet was it beyond my hope that those Worthies were then breathing in her air, who should be her leaders to such a deliverance, as shall never be forgotten by any revolution of time that this world hath to finish. When that was once begun, it was as little in my fear, that what words of complaint I heard among learned men of other parts uttered against the Inquisition, the same I should hear by as learned men at home uttered in time of Parliament against an order of licensing; and that so generally, that when I had disclosed myself a companion of their discontent, I might say, if without envy, that he whom an honest quaestorship had endeared to the Sicilians, was not more by them importuned against Verres, then the favorable opinion which I had among many who honour ye, and are known and respected by ye, loaded me with entreaties and persuasions, that I would not despair to lay together that which just reason should bring into my mind, toward the removal of an undeserved thraldom upon learning. That this is not therefore the disburdening of a particular fancy, but the common grievance of all those who had prepared their minds and studies above the vulgar pitch to advance truth in others, and from others to entertain it, thus much may satisfy. And in their name I shall for neither friend nor foe conceal what the general murmur is; that if it come to inquisitioning again, and licensing, and that we are so timorous of ourselves, and so suspicious of all men, as to fear each book, and the shaking of every leaf, before we know what the contents are, if some who but of late were little better then silenced from preaching, shall come now to silence us from reading, except what they please, it cannot be guest what is intended by some but a second tyranny over learning: and will soon put it out of controversy that Bishops and Presbyters are the same to us both name and thing. That those evils of Prelacy which before from twenty-five or twenty-six Sees were distributively charged upon the whole people, will now light wholly upon learning, is not obscure to us: when as now the Pastor of a small unlearned Parish, on the sudden shall be exalted Archbishop over a large diocese of books, and yet not remove, but keep his other cure too, a mystical pluralist. He who but of late cried down the sole ordination of every novice Batchelor of Art, and denied sole jurisdiction over the simplest Parishioner, shall now at home in his private chair assume both these over worthy stand the most excellent books and ablest authors that write them. This is not, Ye Covenants and Protestations that we have made, this is not to put down Prelacy, this is but to chop an Episcopacy; this is but to translate the Palace Metropolitan from one kind of dominion into another, this is but an old canonical sleight of commuting our penance. To startle thus betimes at a mere unlicensed pamphlet will after a while be afraid of every conventicle, and awhile after will make a conventicle of every Christian meeting. But I am certain that a State governed by the rules of justice and fortitude, or a Church built and founded upon the rock of faith and true knowledge, cannot be so pusillanimous. While things are yet not constituted in Religion, that freedom of writing should be restrained by a discipline imitated from the Prelats, and learned by them from the Inquisition to shut us up all again into the breast of a licenser, must needs give cause of doubt and discouragement to all learned and religious men. Who cannot but discern the fineness of this politic drift, and who are the contrivers; that while Bishops were to be baited down, then all Presses might be open; it was the peoples birthright and privilege in time of Parliament, it was the breaking forth of light. But now the Bishops abrogated and voided out of the Church, as if our Reformation sought no more, but to make room for others into their seats under another name, the Episcopal arts begin to bud again, the cruse of truth must run no more oil, liberty of Printing must be enthralled again under a Prelatical commission of twenty, the privilege of the people nullified, and which is worse, the freedom of learning must groan again, and to her old fetters; all this the Parliament yet sitting. Although their own late arguments and defences against the Prelates might remember them that this obstructing violence meets for the most part with an event utterly opposite to the end which it drives at: instead of suppressing sects and schisms, it raises them and invests them with a reputation: The punishing of wits enhances their authority, saith the Viscount St. Albans, and a forbidden writing is thought to be a certain spark of truth that flies up in the faces of them who seek to tread it out. This order therefore may prove a nursing mother to sects, but I shall easily shew how it will be a step-dame to Truth: and first by dis-enabling us to the maintenance of what is known already.

Well knows he who uses to consider, that our faith and knowledge thrives by exercise, as well as our limbs and complexion. Truth is compared in Scripture to a streaming fountain; if her waters flow not in a perpetual progression, they sicken into a muddy pool of conformity and tradition. A man may be a heretic in the truth; and if he believe things only because his Pastor says so, or the Assembly so determines, without knowing other reason, though his belief be true, yet the very truth he holds, becomes his heresy. There is not any burden that some would more gladly post off to another, then the charge and care of their Religion. There be, who knows not that there be of Protestants and professors who live and die in as arrant an implicit faith, as any lay Papist of Loretto. A wealthy man addicted to his pleasure and to his profits, finds Religion to be a traffic so entangled, and of so many piddling accounts, that of all mysteries he cannot skill to keep a stock going upon that trade. What should he do? Fein he would have the name to be religious, fein he would bear up with his neighbours in that. What does he therefore, but resolves to give over toiling, and to find himself out some factor, to whose care and credit he may commit the whole managing of his religious affairs; some Divine of note and estimation that must be. To him he adheres, resigns the whole warehouse of his religion, with all the locks and keys into his custody; and indeed makes the very person of that man his religion; esteems his associating with him a sufficient evidence and commendatory of his own piety. So that a man may say his religion is now no more within himself, but is become a divisible [shared] movable, and goes and comes near him, according as that good man frequents the house. He entertains him, gives him gifts, feasts him, lodges him; his religion comes home at night, praises, is liberally supped, and sumptuously laid to sleep, rises, is saluted, and after the malmsey wine, or some well spiced brewage, and better breakfasted than he whose morning appetite would have gladly fed on green figs between Bethany and Jerusalem, his Religion walks abroad at eight, and leaves his kind entertainer in the shop trading all day without his religion.

Another sort there be who when they hear that all things shall be ordered, all things regulated and settled, nothing written but what passes through the custom-house of certain Publicans that have the tunaging and the poundaging of all free spoken truth, will straight give themselves up into your hands, mak’em & cut’em out what religion ye please; there be delights, there be recreations and jolly pastimes that will fetch the day about from sun to sun, and rock the tedious year as in a delightful dream. What need they torture their heads with that which others have taken so strictly, and so unalterably into their own purveying. These are the fruits which a dull ease and cessation of our knowledge will bring forth among the people. How goodly, and how to be wished were such an obedient unanimity as this, what a fine conformity would it starch us all into? Doubtless as staunch and solid piece of frame-work, as any January could freeze together.

Nor much better will be the consequence even among the clergy themselves; it is no new thing never heard of before, for a parochial Minister, who has his reward, and is at his Hercules pillars in a warm benefice, to be easily inclinable, if he have nothing else that may rouse up his studies, to finish his circuit in an English concordance and a topic folio, the gatherings and savings of a sober graduateship, a Harmony and a [Catena](https://www.dictionary.com/browse/catena), treading the constant round of certain common doctrinal heads, attended with their uses, motives, marks and means, out of which as out of an alphabet or Solfège by forming and transforming, joining and dis-joining variously a little book-craft, and two hours meditation might furnish him unspeakably to the performance of more than a weekly charge of sermoning: not to reckon up the infinite helps of interlinearies, breviaries, synopses, and other loitering gear. But as for the multitude of Sermons ready printed and piled up, on every text that is not difficult, our London trading St. Thomas in his vestry, and add to boot St. Martin, and St. Hugh, have not within their hallowed limits more vendible ware of all sorts ready made: so that penury he never need fear of Pulpit provision, having where so plenteously to refresh his magazine. But if his rear and flanks be not impaled, if his back door be not secured by the rigid licenser, but that a bold book may now and then issue forth, and give the assault to some of his old collections in their trenches, it will concern him then to keep waking, to stand in watch, to set good guards and sentinels about his received opinions, to walk the round and counter-round with his fellow inspectors, fearing lest any of his flock be seduced, who also then would be better instructed, better exercised and disciplined. And God send that the fear of this diligence which must then be us’d, doe not make us affect the laziness of a licensing Church.

For if we be sure we are in the right, and do not hold the truth guiltily, which becomes not, if we ourselves condemn not our own weak and frivolous teaching, and the people for an untaught and irreligious gadding rout, what can be more fair, than when a man judicious, learned, and of a conscience, for aught we know, as good as theirs that taught us what we know, shall not privily from house to house, which is more dangerous, but openly by writing publish to the world what his opinion is, what his reasons, and wherefore that which is now thought cannot be sound. Christ urged it as wherewith to justify himself, that he preached in public; yet writing is more public then preaching; and more easy to refutation, if need be, there being so many whose business and profession merely it is, to be the champions of Truth; which if they neglect, what can be imputed but their sloth, or inability?

Thus much we are hindered and dis-inured by this course of licensing toward the true knowledge of what we seem to know. For how much it hurts and hinders the licensers themselves in the calling of theirMinistry, more than any secular employment, if they will discharge that office as they ought, so that of necessity they must neglect either the one duty or the other, I insist not, because it is a particular, but leave it to their own conscience, how they will decide it there.

There is yet behind of what I purposed to lay open, the incredible loss, and detriment that this plot of licensing puts us to, more then if some enemy at sea should stop up all our havens and ports, and creeks, it hinders and retards the importation of our richest Merchandise, Truth: nay it was first established and put in practice by Anti-christian malice and mystery on set purpose to extinguish, if it were possible, the light of Reformation, and to settle falsehood; little differing from that policy wherewith the Turk upholds his Al-Quran, by the prohibition of Printing. ‘Tis not denied, but gladly confessed, we are to send our thanks and vows to heaven louder than most of Nations, for that great measure of truth which we enjoy, especially in those main points between us and the Pope, with his appurtenances the Prelates: but he who thinks we are to pitch our tent here, and have attained the utmost prospect of reformation, that the mortal glass wherein we contemplate, can shew us, till we come to beatific vision, that man by this very opinion declares, that he is yet far short of Truth.

Truth indeed came once into the world with her divine Master, and was a perfect shape most glorious to look on: but when he ascended, and his Apostles after Him were laid asleep, then strait arose a wicked race of deceivers, who as that story goes of the Egyptian Typhon with his conspirators, how they dealt with the good Osiris, took the virgin Truth, hewed her lovely form into a thousand pieces, and scattered them to the four winds. From that time ever since, the sad friends of Truth, such as durst appear, imitating the careful search that Isis made for the mangled body of Osiris, went up and down gathering up limb by limb still as they could find them. We have not yet found them all, Lords and Commons, nor ever shall do, till her Masters second coming; he shall bring together every joint and member, and shall mould them into an immortal feature of loveliness and perfection. Suffer not these licensing prohibitions to stand at every place of opportunity forbidding and disturbing them that continue seeking, that continue to do our obsequies to the torn body of our martyred Saint. We boast our light; but if we look not wisely on the Sun itself, it smites us into darkness. Who can discern those planets that are oft Combust, and those stars of brightest magnitude that rise and set with the Sun, until the opposite motion of their orbs bring them to such a place in the firmament, where they may be seen evening or morning. The light which we have gained, was given us, not to be ever staring on, but by it to discover onward things more remote from our knowledge. It is not the unfrocking of a Priest, the un-mitring of a Bishop, and the removing him from off the Presbyterian shoulders that will make us a happy Nation, no, if other things as great in the Church, and in the rule of life both economical and political be not looked into and reformed, we have looked so long upon the blaze that [Huldrych Zwingli](https://en.wikipedia.org/wiki/Huldrych_Zwingli) and Calvin hath beaconed up to us, that we are stark blind. There be who perpetually complain of schisms and sects, and make it such a calamity that any man dissents from their maxims.’Tis their own pride and ignorance which causes the disturbing, who neither will hear with meekness, nor can convince, yet all must be suppressed which is not found in their Syntagma. They are the troublers, they are the dividers of unity, who neglect and permit not others to unite those dissevered pieces which are yet wanting to the body of Truth. To be still searching what we know not, by what we know, still closing up truth to truth as we find it (for all her body is homogeneous, and proportional), this is the golden rule in Theology as well as in Arithmetic, and makes up the best harmony in a Church; not the forced and outward union of cold, and neutral, and inwardly divided minds.

Lords and Commons of England, consider what Nation it is whereof ye are, and whereof ye are the governors: a Nation not slow and dull, but of a quick, ingenious, and piercing spirit, acute to invent, subtle and sinewy to discourse, not beneath the reach of any point the highest that human capacity can soar to. Therefore the studies of learning in her deepest Sciences have been so ancient, and so eminent among us, that Writers of good antiquity, and ablest judgement have been persuaded that even the school of Pythagoras, and the Persian wisdom took beginning from the old Philosophy of this Island. And that wise and civill Roman, Julius Agricola, who governed once here for Caesar, preferred the natural wits of Britain, before the laboured studies of the French. Nor is it for nothing that the grave and frugal Transylvanian sends out yearly from as far as the mountainous borders of Russia, and beyond the Hercynian wilderness, not their youth, but their stayed men, to learn our language, and our theologic arts. Yet that which is above all this, the favor and the love of heaven we have great argument to think in a peculiar manner propitious and propounding towards us. Why else was this Nation chosen before any other, that out of her as out of Zion should be proclaimed and sounded forth the first tidings and trumpet of Reformation to all Europe. And had it not been the obstinate perverseness of our Prelates against the divine and admirable spirit of [Wicklef](https://www.dartmouth.edu/~milton/reading_room/areopagitica/text.html), to suppress him as a schismatic and innovator, perhaps neither the Bohemian Husse and Jerome, no nor the name of Luther, or of Calvin had been ever known: the glory of reforming all our neighbours had bin completely ours. But now, as our obdurate Clergy have with violence demeaned the matter, we are become hitherto the latest and most backward Scholars, of whom God offered to have made us the teachers. Now once again by all concurrence of signs, and by the general instinct of holy and devout men, as they daily and solemnly express their thoughts, God is decreeing to begin some new and great period in his Church, even to the reforming of Reformation itself: what does he then but reveal Himself to his servants, and as his manner is, first to his Englishmen; I say as his manner is, first to us, though we mark not the method of his counsels, and are unworthy. Behold now this vast City: a City of refuge, the mansion house of liberty, encompassed and surrounded with his protection; the shop of war hath not there more anvils and hammers waking, to fashion out the plates and instruments of armed Justice in defence of beleaguered Truth, then there be pens and heads there, sitting by their studious lamps, musing, searching, revolving new notions and ideas wherewith to present, as with their homage and their fealty the approaching Reformation: others as fast reading, trying all things, assenting to the force of reason and conversion. What could a man require more from a Nation so pliant and so prone to seek after knowledge. What wants there to such a towardly and pregnant soil, but wise and faithful labourers, to make a knowing people, a Nation of Prophets, of Sages, and of Worthies. We reckon more than five months yet to harvest; there need not be five weeks, had we but eyes to lift up, the fields are white already. Where there is much desire to learn, there of necessity will be much arguing, much writing, many opinions; for opinion in good men is but knowledge in the making. Under these fantastic terrors of sect and schism, we wrong the earnest and zealous thirst after knowledge and understanding which God hath stirred up in this city. What some lament of, we rather should rejoice at, should rather praise this pious forwardness among men, to reassume the ill deputed care of their Religion into their own hands again. A little generous prudence, a little forbearance of one another, and some grain of charity might win all these diligences to join, and unite into one general and brotherly search after Truth; could we but forego this Prelatical tradition of crowding free consciences and Christian liberties into canons and precepts of men. I doubt not, if some great and worthy stranger should come among us, wise to discern the mould and temper of a people, and how to govern it, observing the high hopes and aims, the diligent alacrity of our extended thoughts and reasonings in the pursuance of truth and freedom, but that he would cry out as Pyrrhus did, admiring the Roman docility and courage, if such were my inhabitants of Epirus, I would not despair the greatest design that could be attempted to make a Church or Kingdom happy. Yet these are the men cried out against for schismatics and sectaries; as if, while the Temple of the Lord was building, some cutting, some squaring the marble, others hewing the cedars, there should be a sort of irrational men who could not consider there must be many schisms and many dissections made in the quarry and in the timber, ere the house of God can be built. And when every stone is laid artfully together, it cannot be united into a continuity, it can but be contiguous in this world; neither can every piece of the building be of one form; nay rather the perfection consists in this, that out of many moderate varieties and brotherly dissimilitudes that are not vastly disproportional arises the goodly and the graceful symmetry that commends the whole pile and structure. Let us therefore be more considerate builders, more wise in spiritual architecture, when great reformation is expected. For now the time seems come, wherein Moses the great Prophet may sit in heaven rejoicing to see that memorable and glorious wish of his fulfilled, when not only our seventy Elders, but all the Lords people are become Prophets. No marvel then though some men, and some good men too perhaps, but young in goodness, as Joshua then was, envy them. They fret, and out of their own weakness are in agony, lest these divisions and subdivisions will undo us. The adversary again applauds, and waits the hour, when they have branched themselves out, saith he, small enough into parties and partitions, then will be our time. Fool! he sees not the firm root, out of which we all grow, though into branches: nor will be aware until he see our small divided maniples [Roman tactical units] cutting through at every angle of his ill united and unwieldy brigade.And that we are to hope better of all these supposed sects and schisms, and that we shall not need that solicitude honest perhaps though over timorous of them that vex in this behalf, but shall laugh in the end, at those malicious applauders of our differences, I have these reasons to persuade me.

First, when a City shall be as it were besieged and blocked about, her navigable river infested, inroads and incursions round, defiance and battle oft rumoured to be marching up even to her walls, and suburb trenches, that then the people, or the greater part, more then at other times, wholly taken up with the study of highest and most important matters to be reformed, should be disputing, reasoning, reading, inventing, discoursing, even to a rarity, and admiration, things not before discoursed or written of, argues first a singular good will, contentedness and confidence in your prudent foresight, and safe government, Lords and Commons; and from thence derives itself to a gallant bravery and well grounded contempt of their enemies, as if there were no small number of as great spirits among us, as his was, who when Rome was nigh besieged by Hanibal, being in the City, bought that piece of ground at no cheap rate, whereon Hanibal himself encamped his own regiment. Next it is a lively and cheerful presage of our happy success and victory. For as in a body, when the blood is fresh, the spirits pure and vigorous, not only to vital, but to rational faculties, and those in the acutest, and the pertest operations of wit and subtlety, it argues in what good plight and constitution the body is, so when the cheerfulness of the people is so sprightly up, as that it has not only wherewith to guard well its own freedom and safety, but to spare, and to bestow upon the most solid and most sublime points of controversy, and new invention, it betokens us not degenerated, nor drooping to a fatal decay, but casting off the old and wrinkled skin of corruption to outlive these pangs and wax young again, entering the glorious ways of Truth and prosperous virtue destined to become great and honourable in these latter ages. Methinks I see in my mind a noble and puissant Nation rousing herself like a strong man after sleep, and shaking her [invincible locks](https://www.dartmouth.edu/~milton/reading_room/areopagitica/text.html): Methinks I see her as an Eagle cradling her mighty youth, and kindling her un-dazzled eyes at the full midday beam; purging and un-scaling her long abused sight at the fountain itself of heavenly radiance; while the whole noise of timorous and flocking birds, with those also that love the twilight, flutter about, amazed at what she means, and in their envious gabble would prognosticate a year of sects and schisms.

What would ye do then, should ye suppress all this flowery crop of knowledge and new light sprung up and yet springing daily in this City, should ye set an Oligarchy of twenty engrossers over it, to bring a famine upon our minds again, when we shall know nothing but what is measured to us by their bushel? Believe it, Lords and Commons, they who counsel ye to such a suppressing, do as good as bid ye suppress yourselves; and I will soon shew how. If it be desired to know the immediate cause of all this free writing and free speaking, there cannot be assigned a truer than your own mild, and free, and human government; it is the liberty, Lords and Commons, which your own valorous and happy counsels have purchased us, liberty which is the nurse of all great wits; this is that which hath rarified and enlightened our spirits like the influence of heaven; this is that which hath enfranchised, enlarged and lifted up our apprehensions degrees above themselves. Ye cannot make us now less capable, less knowing, less eagerly pursuing of the truth, unless ye first make your selves, that made us so, less the lovers, less the founders of our true liberty. We can grow ignorant again, brutish, formal, and slavish, as ye found us; but you then must first become that which ye cannot be, oppressive, arbitrary, and tyrannous, as they were from whom ye have free’d us. That our hearts are now more capacious, our thoughts more erected to the search and expectation of greatest and exactest things, is the issue of your own virtue propagated in us; ye cannot suppress that unless ye reinforce an abrogated and merciless law, that fathers may dispatch at will their own children. And who shall then stick closest to ye, and excite others? Not he who takes up arms for cote and conduct, and his four nobles of Danegeld. Although I dispraise not the defence of just immunities, yet love my peace better, if that were all. Give me the liberty to know, to utter, and to argue freely according to conscience, above all liberties.

What would be best advised then, if it be found so hurtful and so unequal to suppress opinions for the newness, or the unsuitableness to a customary acceptance, will not be my task to say; I only shall repeat what I have learnt from one of your own honourable number, aright noble and pious Lord, who had he not sacrificed his life and fortunes to the Church and Commonwealth, we had not now missed and be waylaid a worthy and undoubted patron of this argument. Ye know him I am sure; yet I for honours sake, and may it be eternal to him, shall name him, the Lord Brook. He writing of Episcopacy, and by the way treating of sects and schisms, left Ye his vote, or rather now the last words of his dying charge, which I know will ever be of dear and honoured regard with Ye, so full of meekness and breathing charity, that next to his last testament, who bequeathed love and peace to his Disciples, I cannot call to mind where I have read or heard words more mild and peaceful. He there exhorts us to hear with patience and humility those, however they be miscalled, that desire to live purely, in such a use of Gods Ordinances, as the best guidance of their conscience gives them, and to tolerate them, though in some disconformity to ourselves. The book itself will tell us more at large being published to the world, and dedicated to the Parliament by him who both for his life and for his death deserves, that what advice he left be not laid by without perusal.

And now the time in special is, by privilege to write and speak what may help to the further discussing of matters in agitation. The temple of Janus with his two controversial faces might now not insignificantly be set open. And though all the winds of doctrine were let loose to play upon the earth, so Truth be in the field, we do injuriously, by licensing and prohibiting to misdoubt her strength. Let her and Falsehood grapple; who ever knew Truth put to the worse, in a free and open encounter. Her confuting is the best and surest suppressing. He who hears what praying there is for light and clearer knowledge to be sent down among us, would think of other matters to be constituted beyond the discipline of Geneva, framed and fabric’t already to our hands. Yet when the new light which we beg for shines in upon us, there be who envy, and oppose, if it come not first in at their casements. What a collusion is this, when as we are exhorted by the wise man to use diligence, to seek for wisdom as for hidden treasures early and late, that another order shall enjoin us to know nothing but by statute. When a man hath been labouring the hardest labour in the deep mines of knowledge, hath furnished out his findings in all their equipage, drawn forth his reasons as it were a battle ranged, scattered and defeated all objections in his way, calls out his adversary into the plain, offers him the advantage of wind and sun, if he please; only that he may try the matter by dint of argument, for his opponents then to skulk, to lay ambush, to keep a narrow bridge of licensing where the challenger should pass, though it be valour enough in soldiership, is but weakness and cowardice in the wars of Truth. For who knows not that Truth is strong next to the Almighty; she needs no policies, nor stratagems, nor licensing to make her victorious, those are the shifts and the defences that error uses against her power: give her but room, & do not bind her when she sleeps, for then she speaks not true, as the old Proteus did, who spake oracles only when he was caught & bound, but then rather she turns herself into all shapes, except her own, and perhaps tunes her voice according to the time, as Micaiah did before Ahab, until she be adjured into her own likeness. Yet is it not impossible that she may have more shapes then one. What else is all that rank of things indifferent, wherein Truth may be on this side, or on the other, without being unlike her self. What but a vain shadow else is the abolition of those ordinances, that hand writing nailed to the cross, what great purchase is this Christian liberty which Paul so often boasts of. His doctrine is, that he who eats or eats not, regards a day, or regards it not, may do either to the Lord. How many other things might be tolerated in peace, and left to conscience, had we but charity, and were it not the chief strong hold of our hypocrisy to be ever judging one another. I fear yet this iron yoke of outward conformity hath left a slavish print upon our necks; the ghost of a linen decency yet haunts us. We stumble and are impatient at the least dividing of one visible congregation from another, though it be not in fundamentals; and through our forwardness to suppress, and our backwardness to recover any enthralled piece of truth out of the grip of custom, we care not to keep truth separated from truth, which is the fiercest rent and disunion of all. We doe not see that while we still affect by all means a rigid external formality, we may as soon fall again into a gross conforming stupidity, a stark and dead congealment of wood and hay and stubble forced and frozen together, which is more to the sudden degenerating of a Church than many sub-dichotomies of petty schisms. Not that I can think well of every light separation, or that all in a Church is to be expected gold and silver and precious stones: it is not possible for man to sever the wheat from the tares, the good fish from the other fry; that must be the Angels Ministry at the end of mortal things. Yet if all cannot be of one mind, as who looks they should be? This doubtless is more wholesome, more prudent, and more Christian that many be tolerated, rather then all compelled. I mean not tolerated Popery, and open superstition, which as it extirpates all religions and civill supremacies, so it self should be extirpate, provided first that all charitable and compassionate means be us’d to win and regain the weak and the misled: that also which is impious or evil absolutely either against faith or manners no law can possibly permit, that intends not to un-law itself: but those neighbouring differences, or rather indifferences, are what I speak of, whether in some point of doctrine or of discipline, which though they may be many, yet need not interrupt the unity of Spirit, if we could but find among us the bond of peace. In the mean while if any one would write, and bring his helpful hand to the slow-moving Reformation which we labour under, if Truth have spoken to him before others, or but seem’d at least to speak, who hath so bejesuited us that we should trouble that man with asking license to do so worthy a deed? and not consider this, that if it come to prohibiting, there is not ought more likely to be prohibited than truth itself; whose first appearance to our eyes bleared and dimmed with prejudice and custom, is more unsightly and implausible then many errors, even as the person is of many a great man slight and contemptible to see to. And what doe they tell us vainly of new opinions, when this very opinion of theirs, that none must be heard, but whom they like, is the worst and newest opinion of all others; and is the chief cause why sects and schisms doe so much abound, and true knowledge is kept at distance from us; besides yet a greater danger which is in it. For when God shakes a Kingdom with strong and healthy commotions to a general reforming, ’tis not untrue that many sectaries and false teachers are then busiest in seducing; but yet more true it is, that God then raises to his own work men of rare abilities, and more then common industry not only to look back and revise what hath been taught heretofore, but to gain further and go on, some new enlightened steps in the discovery of truth. For such is the order of Gods enlightening his Church, to dispense and deal out by degrees his beam, so as our earthly eyes may best sustain it. Neither is God appointed and confined, where and out of what place these his chosen shall be first heard to speak; for he sees not as man sees, chooses not as man chooses, lest we should devote our selves again to set places, and assemblies, and outward callings of men; planting our faith one while in the old Convocation house, and another while in the Chapel at Westminster; when all the faith and religion that shall be there canonised, is not sufficient without plain explanation, and the charity of patient instruction to supple the least bruise of conscience, to edify the meanest Christian, who desires to walk in the Spirit, and not in the letter of human trust, for all the number of voices that can be there made; no though Henry VII himself there, with all his liege tombs about him, should lend them voices from the dead, to swell their number. And if the men be erroneous who appear to be the leading schismatics, what withholds us but our sloth, our self-will, and distrust in the right cause, that we doe not give them gentle meeting and gentle dismissing, that we debate not and examine the matter throughly with liberal and frequent audience; if not for their sakes, yet for our own? Seeing no man who hath tasted learning, but will confess the many ways of profiting by those who not contented with stale receipts are able to manage, and set forth new positions to the world. And were they but as the dust and cinders of our feet, so long as in that notion they may yet serve to polish and brighten the armoury of Truth, even for that respect they were not utterly to be cast away. But if they be of those whom God hath fitted for the special use of these times with eminent and ample gifts, and those perhaps neither among the Priests, nor among the Pharisees, and we in the haste of a precipitant zeal shall make no distinction, but resolve to stop their mouths, because we fear they come with new and dangerous opinions, as we commonly fore-judge them ere we understand them, no less than woe to us, while thinking thus to defend the Gospel, we are found the persecutors.

There have bin not a few since the beginning of this Parliament, both of the Presbytery and others who by their unlicensed books to the contempt of an Imprimatur first broke that triple ice clung about our hearts, and taught the people to see day: I hope that none of those were the persuaders to renew upon us this bondage which they themselves have wrought so much good by contemning. But if neither the check that Moses gave to young Joshua, nor the countermand which our Saviour gave to young John, who was so ready to prohibit those whom he thought unlicensed, be not enough to admonish our Elders how unacceptable to God their testy mood of prohibiting is, if neither their own remembrance what evil hath abounded in the Church by this let of licensing, and what good they themselves have begun by transgressing it, be not enough, but that they will persuade, and execute the most Dominican part of the Inquisition over us, and are already with one foot in the stirrup so active at suppressing, it would be no unequal distribution in the first place to suppress the suppressors themselves; whom the change of their condition hath puffed up, more then their late experience of harder times hath made wise.

And as for regulating the Press, let no man think to have the honour of advising ye better then your selves have done in that Order published next before this, that no book be Printed, unless thePrinters and the Authors name, or at least the Printers be registered. Those which otherwise come forth, if they be found mischievous and libellous, the fire and the executioner will be the timeliest and the most effectual remedy, that mans prevention can use.For this authentic Spanish policy of licensing books, if I have said aught, will prove the most unlicensed book itself within a short while; and was the immediate image of a Star-chamber decree to that purpose made in those very times when that Court did the rest of those her pious works, for which she is now fallen from the Stars with Lucifer. Whereby ye may guess what kind of State prudence, what love of the people, what care of Religion, or good manners there was at the contriving, although with singular hypocrisy it pretended to bind books to their good behaviour. And how it got the upper hand of your precedent Order so well constituted before, if we may believe those men whose profession gives them cause to enquire most, it may be doubted there was in it the fraud of some old patentees and monopolisers in the trade of book-selling; who under pretence of the poor in their Company not to be defrauded, and the just retaining of each man his several copy, which God forbid should be gainsaid, brought diverse glossing colours to the House, which were indeed but colours, and serving to no end except it be to exercise a superiority over their neighbours, men who do not therefore labour in an honest profession to which learning is indebted, that they should be made other mens vassals. Another end is thought was aimed at by some of them in procuring by petition this Order, that having power in their hands, malignant books might the easier scape abroad, as the event shews. But of these Sophisms and Elenchs of merchandise I skill not: This I know, that errors in a good government and in a bad are equally almost incident; for what Magistrate may not be misinformed, and much the sooner, if liberty of Printing be reduced into the power of a few; but to redress willingly and speedily what hath been erred, and in highest authority to esteem a plain advertisement more than others have done a sumptuous bribe, is a virtue (honour’d Lords and Commons) answerable to Your highest actions, and whereof none can participate but greatest and wisest men.

THE END